Bug 1411825 - Add management/monitoring support for EAP 7.1
Summary: Add management/monitoring support for EAP 7.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JBoss EAP 7
Version: JON 3.3.7
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: CR01
: One-off release
Assignee: Simeon Pinder
QA Contact: Filip Brychta
URL:
Whiteboard:
Depends On: 1370499 1387701 1417868 1427439
Blocks: 1327633
TreeView+ depends on / blocked
 
Reported: 2017-01-10 15:02 UTC by Simeon Pinder
Modified: 2017-07-13 15:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-13 15:17:35 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1370499 None None None Never
Red Hat Issue Tracker EAP7-674 Major Verified Provide Management Support of EAP 7.1 via JON 3.3 2020-03-09 10:56:16 UTC

Internal Links: 1370499

Description Simeon Pinder 2017-01-10 15:02:23 UTC
Description of problem:
EAP 7.1 adds a new security subsystem among a few other changes that may require some additional changes to the existing plugin pack.  Identifying necessary changes will require further QE and Developer analysis.

This BZ will track those work items.

Comment 4 Simeon Pinder 2017-06-18 13:45:25 UTC
Moving to ON_QA for testing.


Note You need to log in before you can comment on or make changes to this bug.